@charset "utf-8";
/* CSS Document */

#header {
	width: 870px;
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.15);
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	padding: 0;
	margin-bottom: 25px;
	overflow: hidden;
}

#headerSchoolLinks {
	height: 60px;
	margin: 0;
	padding: 0;
	background-color: #f4951b;
	background-image: linear-gradient(150deg, rgba(244,149,27,1) 15%, rgba(62,148,182,1) 85%);
}
#headerSchoolLinks.isbeep {
	background-image: linear-gradient(-150deg, rgba(244,149,27,1) 15%, rgba(62,148,182,1) 85%);
}

#headerSchoolLinks .logo {
	float: left;
	padding: 14px 0 0 24px;
}
#headerSchoolLinks .logo img {
	height: 34px;
}
#headerSchoolLinks .logo img:last-child {
	margin-left: 10px;
}
#headerSchoolLinks .menuSchoolLinks {
	float: right;
	padding: 6px 10px 0 0;
}
#headerSchoolLinks .menuSchoolLinks ul {
	padding-top: 8px;
}

#header.slbranded .menuSchoolLinks form {
	float:right;
}

#header.slbranded .menuSchoolLinks form {
	padding-top:12px;
}

#menuAdminConsole {
	margin: 0;
	padding: 0;
	background-color: #f4951b;
	background-image: linear-gradient(30deg, rgba(244,149,27,1) 15%, rgba(62,148,182,1) 85%);
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	box-shadow: inset 0px 7px 20px -15px rgba(0,0,0,0.75);
}

#menuAdminConsole.isbeep {
	background-image: linear-gradient(-30deg, rgba(244,149,27,1) 15%, rgba(62,148,182,1) 85%);
}

#header .menuSchoolLinks .form_element {
	float:left;
	padding:0px;
}

#header .menuSchoolLinks .form_element label{
	float:left;
	padding:1px 6px 0px 12px;
	font-size:12px;
	color:#FFFFFF;
}

#header .menuSchoolLinks .inputtext, #header .menuSchoolLinks .inputpassword {
	border:0;
	padding:3px;
	background-color:#FFFFFF;
	text-shadow:0px 1px 0px #cc9f52;
	border-radius: 5px;
}

#header .menuSchoolLinks .submitButton button {
	padding: 3px 8px 2px 8px;
	margin-left: 10px;
	background-color: #378bac;
	background: linear-gradient(0deg, #F48E1D 0%, #F5A018 100%);
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	border:1px solid #eeb44f;
	color: white;
	font-size: 12px;
	line-height: 16px;
}

#header .menuSchoolLinks .submitButton button:hover {
	background: linear-gradient(180deg, #F48E1D 0%, #F5A018 100%);
}

#header .menuSchoolLinks .submitButton button {
	color: white;
	text-shadow:0px 1px 0px #cc9f52;
}

/* main col */

h1.loginh1 {
	line-height: 72px;
	font-size: 40px;
	margin-bottom: 0;
}

.mainBody ul {
	list-style:none;
	/*padding:12px 0px 0px 0px;*/
	margin-left:0px;
	line-height: 36px;
}

.mainBody ul img {
	padding:0px 0px 0px 0px;
	vertical-align:middle;
}

.mainBody ul li a {
	color:#303030;
}

.mainBody ul li a:hover {
	color:#e59100;
}

table {
	/*width: auto;*/
}

/* right side col */
div.lpanelbox h1, div.v1Holder h1 {
	margin: 0;
	padding: 0;
	line-height: 24px;
	font-size:18px;
 	margin-bottom: 24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:200;
	color:#FFF;
}

#blueBox {
	margin-top: 6px;
	float:left;
	height: 156px;
	width: 316px;
	height: 81px;
	background-image:url(../img/sign_in_bg_352px_3.png);
	background-repeat:no-repeat;
	padding: 18px;
	color:#FFF;
}

#greenBox .form_element label.v1_link {
	width:190px;
	padding-left:10px;
	text-align:left;
	margin-top:10px;
}
#greenBox .form_element label a {
	color:#fff; 
	text-decoration:underline;
}

#blueBox h1 {
	margin-bottom:10px;
}

#blueBox label {
	color:#FFFFFF;
	width:80px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display: block;
	width: 90px;
	height: 22px;
	line-height: 22px;
	float:left;
	text-align: right;
	padding-right: 6px;
	color: #fff;
}

#blueBox input {
	width:208px;
	margin:0px;
	height: 18px;
	padding: 3px;
	float:left;
	line-height: 18px;
	border: 1px solid #69aec9;
}

#blueBox label.forgotten span.label {
	margin-top: 5px;
	line-height: 22px;
	width: 180px;
	text-align: left;
}
#blueBox label.forgotten span.label a {
	text-decoration:none;
	color:#FFFFFF;
	font-size:10px;
}

#blueBox .submitButton {
	margin-top:10px;
	float:right;
	display:block;
	width:89px;
	font-size: 1px;
	text-indent: -9999px;
	height:35px;
	background-image:url(../img/sign_up_button.png);
	background-image:url(../img/sign_up_button_green.png);
	background-repeat:no-repeat;
	border:0px none;
	background-color:transparent;
	cursor:pointer;
}

#blueBox .submitButton input {
	width:89px;
	height:35px;
}

#blueBox .inputsubmit{
	border:0;
	width:auto;
}

#greenBox {
	margin-top:18px;
	float:left;
	height: 128px;
	width: 316px;
	height: 128px;
	/*width:240px;
	background-image:url(../img/find_your_school_bg_green.png);*/
	background-image:url(../img/find_your_school_bg_green_352px160px.png);
	background-image:url(../img/find_your_school_bg_blue_352px.png);
	background-repeat:no-repeat;
	padding: 18px;
}

#greenBox .form_element, #blueBox .form_element {
	width:100%;
	padding-bottom:5px;
}

#greenBox .submitButtonLeft, #blueBox .submitButtonLeft, #greenBox .submitButtonRight, #blueBox .submitButtonRight  {
	display:none;
}

#greenBox label{
	color:#FFFFFF;
	width:80px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display: block;
	width: 90px;
	height: 22px;
	line-height: 22px;
	float:left;
	text-align: right;
	padding-right: 6px;
	color: #fff;
}

#greenBox input {
	width:200px;
	margin:0px;
	height: 18px;
	padding: 3px;
	float:left;
	line-height: 18px;
	border: 1px solid #69aec9;
}

#greenBox .submitButton{
	margin-top:10px;
	float:right;
	display:block;
	width:107px;
	height:35px;
	font-size: 1px;
	text-indent: -9999px;
	background-image:url(../img/find_button_blue.png);
	background-repeat:no-repeat;
	border:0px none;
	background-color:transparent;
	cursor:pointer;
}

#greenBox .submitButton input {
	width:107px;
	height:35px;
}

#greenBox .inputsubmit{
	border:0;
	width:auto;
}

.v1Holder {
	clear:both;
	padding-top:15px;
}

div.v1Holder a {
	display:block;	
	background-image: url(../img/v1_screenshot.gif);
	padding:18px;
	padding-top:70px;
	text-align:center;
	height:102px;
	width:316px
}

div.v1Holder h1 a {
	color:#000;
}

p.greeting_in {
	margin-top: -10px;
	margin-bottom: 18px;
	color: #777;
}

.account_plan_disabled {
	opacity: 0.5;
	transition: opacity;
	transition-duration: 0.3s;
}

.account_plan_disabled:hover {
	opacity: 0.9;
}


.slschool .listItem .left h3 {
	max-width: 390px;
}